﻿@media (max-width: 667px) {

    .hide-xs {
        display: none !important;
    }

    .show-xs {
        display: block;
    }

    .overflowVisibleMobile {
        overflow: visible !important;
    }

    .mobileInlineBlock {
        display: inline-block !important;
    }

    #mainContainer {
        width: 98% !important;
    }

    #body {
        padding: 0 !important;
        width: 100% !important;
    }

    .width-100-mobile {
        width: 100% !important;
    }

    .margin-top-10-mobile {
        margin-top: 10px !important;
    }

    .remove-height-mobile {
        height: 0 !important;
    }

    div.plainLargeRoundedPanel {
        background: #fff !important;
    }

    div#cookie-notification {
        width: 98% !important;
    }


    div#comment-form select 
    { 
        width: 100% !important;

    }

       .postcontent img 
    { 
        width: 90% !important;

    }

    .commentForm input {
        width: 100% !important;
    }

    .commentForm textarea
    {
       width: 100% !important;
    }

    /**********************************************
				login / short list Styles
    **********************************************/
    div.dvLoginForm div.largeText {
        margin-right: 25%;
    }

    div.dvLoginForm div.formRow label, div.dvLoginForm div.formRow span {
        width: 100%;
        text-align: left;
    }

    div#loginContainer {
        width: 100% !important;
    }

    div.dvLoginForm div.formRow input, div.dvLoginForm div.formRow submit {
        width: 100% !important;
        text-align: left !important;
    }

    div.divShortlistResults {
        width: 100% !important;
    }

    div.shortlistItems {
        min-height: 180px !important;
    }

    div#divTasks div.task-red {
        float: left !important;
        margin-top: 16px !important;
    }

    div.shortListSorting {
        font-size: 12px !important;
        height: 30px !important;
        margin-top: 5px !important;
    }

        div.shortListSorting > div.floatLeft {
            width: 100% !important;
        }


    /**********************************************
				404 Styles
    **********************************************/
    div#notFound div#refineSearchMobileContainer {
        margin-top: 10px;
    }

    div#notFound img {
        margin-bottom: 10px;
    }

    div#notFound div#searchRefineControl {
        text-align: left !important;
        margin: 0 !important;
    }

        div#notFound div#searchRefineControl .whiteText {
            width: 100% !important;
            font-size: 14px !important;
            margin: 10px 0;
        }

        div#notFound div#searchRefineControl .floatRight {
            float: left !important;
            width: 100% !important;
            overflow: initial !important;
            font-size: 14px !important;
        }

            div#notFound div#searchRefineControl .floatRight select {
                width: 100% !important;
                height: 40px;
            }

        div#notFound div#searchRefineControl .searchBottom input {
            width: 92% !important;
            margin-bottom: 10px;
        }

        div#notFound div#searchRefineControl .floatRight img.ui-datepicker-trigger {
            height: 20px;
            width: 20px;
            margin-top: 10px;
            float: right;
        }

        div#notFound div#searchRefineControl .searchBottom input[type="radio"] {
            height: 17px !important;
            width: 17px !important;
        }

        div#notFound div#searchRefineControl .searchBottom input[type="submit"] {
            margin: 10px 0 !important;
            height: 40px;
        }

    /**********************************************
				static pages Styles
    **********************************************/
    div.staticPage {
        font-size: 12px;
        line-height: 18px;
    }

    #div-top-100-cruises table, #div-top-100-cruises table td, #div-top-100-cruises table td img
    {
        width: 100% !important;
    }
    
    #div-top-100-cruises table td  
    {
        float:left;
    }
    
    /**********************************************
				cruise calendar Styles
    **********************************************/
    div#cruiseCalendar {
        line-height: 20px;
    }

    .mobileFeaturedCruiseLines div, .mobileFeaturedCruiseLines div img {
        width: 100% !important;
    }
        .mobileFeaturedCruiseLines table {
            width: 100% !important;
            max-width: 100% !important;
        }

    @media (max-width: 586px) {
        .mobileFeaturedCruiseLines table img {
            width: 100%;
            max-width: 100%;
            height: auto;
        }
    }

    .riverDealsDest {
        width: 53% !important;
        margin-right: 1% !important;
    }

    .riverDealsDate {
        width: 25%!important;
        margin-right: 1%!important;
    }

    .riverDealsPrice {
        width: 14%!important;
    }

    div.offerGroup div.offerGroupOfferLeft {
        margin-top: 5px;
    }

    /**********************************************
				pager Styles
    **********************************************/
    .pager {
        float: none;
    }

    .pagerPreviousNextItem, .pagerItem, .pagerSelectedItem {
        height: 27px;
        width: 27px;
        line-height: 2.5;
        margin-left: 5px;
    }

    /* Signup page */
    body #mainSignUpContainer, body #signupHeaderContainer { width: auto;}
    #mainSignUpContainer #divSocialMedia { margin: 15px; height: 160px;}
    #mainSignUpContainer #txtEmail { width: 160px;}

    /**********************************************
				contact page Styles
    **********************************************/
    .csContainer {
        float: left;
        width: 100% !important;
        text-align: left;
    }

    .addressContainer {
        float: left;
        width: 100% !important;
    }

    .goldBorder {
        margin: 13px 0 !important;
    }
    .addressItem {
        float: left;
        margin-left: 5px !important;
    }
}
